Systemvoraussetzungen

Navigation:  Die Installation >

Systemvoraussetzungen

Previous pageReturn to chapter overviewNext page

Betriebssystem

Xpert-Timer ist für die Betriebssysteme Windows 2000, Windows XP, Windows Vista, Windows7 und Windows 2003 sowie Windows 2008 Server (inkl. Small Business Server) freigegeben. Grundsätzlich könnten auch ältere Betriebssysteme wie Win98/ME genutzt werden, jedoch wird im Serverumfeld dringend davon abgeraten.